<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/contents"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_add_bg">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textColor="@color/white"
                android:textSize="24sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:layout_toRightOf="@+id/tvTitle"
                android:textColor="@color/white" />

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/loggedIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:paddingRight="18dp">

            <ImageView
                android:id="@+id/imageName"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/imageName"
                android:text="李XX"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/imgOut"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/tvName"
                android:background="@mipmap/cshrk_dl_tc" />

            <TextView
                android:id="@+id/tvOutLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgOut"
                android:text="退出"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rel1"
        android:layout_marginLeft="31dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="31dp"
        android:layout_marginBottom="69dp"
        android:background="@drawable/bg_add_chemicals_one"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:paddingLeft="20dp"
            android:paddingTop="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="新增入库"
                android:textColor="@color/black"
                android:textSize="15sp" />

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="28dp"
                android:gravity="center_vertical"
                android:paddingLeft="10dp">

                <TextView
                    android:id="@+id/tvOne"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="类型"
                    android:textColor="@color/black"
                    android:textSize="13sp" />

                <RadioButton
                    android:id="@+id/tvTwo"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="50dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvOne"
                    android:background="@drawable/ji_bie_radio_but"
                    android:checked="true"
                    android:gravity="center"
                    android:text="已开封"
                    android:textColor="@drawable/gui_ge_text_color"
                    android:textSize="10sp" />

                <RadioButton
                    android:id="@+id/tvThe"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="50dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="11dp"
                    android:layout_toRightOf="@+id/tvTwo"
                    android:background="@drawable/ji_bie_radio_but"
                    android:gravity="center"
                    android:text="全新"
                    android:textColor="@drawable/gui_ge_text_color"
                    android:textSize="10sp" />


            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical"
                android:paddingLeft="10dp">

                <TextView
                    android:id="@+id/tvProductName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="品名"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/chemicalName"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvProductName"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:hint="输入化学品名称搜索"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <Button
                    android:id="@+id/butPSearch"
                    android:layout_width="40dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@id/chemicalName"
                    android:background="@drawable/bg_sou_suo"
                    android:text="搜索"
                    android:textColor="@color/white"
                    android:textSize="12sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical"
                android:paddingLeft="10dp">

                <TextView
                    android:id="@+id/tvCAS"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="CAS"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/casNum"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvCAS"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:hint="输入CAS码搜索"
                    android:maxLength="12"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <Button
                    android:id="@+id/butCSearch"
                    android:layout_width="40dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@id/casNum"
                    android:background="@drawable/bg_sou_suo"
                    android:text="搜索"
                    android:textColor="@color/white"
                    android:textSize="12sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical"
                android:paddingLeft="10dp">

                <TextView
                    android:id="@+id/tvCategory"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="类别"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <RelativeLayout
                    android:layout_width="135dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvCategory">

                    <TextView
                        android:id="@+id/chemType"
                        android:layout_width="match_parent"
                        android:layout_height="25dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:background="@drawable/bg_shu_ru_kuang_twoe"
                        android:gravity="center_vertical"
                        android:hint="请选择化学品类别"
                        android:paddingLeft="7.5dp"
                        android:singleLine="true"
                        android:textColor="@color/black"
                        android:textSize="10sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/icon_kzjc_zk" />

                </RelativeLayout>

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical"
                android:paddingLeft="10dp">

                <TextView
                    android:id="@+id/tvJi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="级别"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <RadioButton
                    android:id="@+id/butControl"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="50dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvJi"
                    android:background="@drawable/ji_bie_radio_but"
                    android:checked="true"
                    android:gravity="center"
                    android:text="管控"
                    android:textColor="@drawable/gui_ge_text_color"
                    android:textSize="10sp" />

                <RadioButton
                    android:id="@+id/butUnregulated"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="50dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="11dp"
                    android:layout_toRightOf="@+id/butControl"
                    android:background="@drawable/ji_bie_radio_but"
                    android:gravity="center"
                    android:text="非管控"
                    android:textColor="@drawable/gui_ge_text_color"
                    android:textSize="10sp" />

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvgui"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="归属人"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/edName"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvgui"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:hint="姓名/工号"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <Button
                    android:id="@+id/butName"
                    android:layout_width="40dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@id/edName"
                    android:background="@drawable/bg_sou_suo"
                    android:text="搜索"
                    android:textColor="@color/white"
                    android:textSize="12sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/keti"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="课题组"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/topicName"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/keti"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:hint="非必填"
                    android:paddingLeft="7.5dp"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <Button
                    android:id="@+id/topic"
                    android:layout_width="40dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@id/topicName"
                    android:background="@drawable/bg_sou_suo"
                    android:text="搜索"
                    android:textColor="@color/white"
                    android:textSize="12sp" />
            </RelativeLayout>


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:paddingLeft="6dp"
            android:paddingRight="4dp">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="62dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvManufacturer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="厂家"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <AutoCompleteTextView
                    android:id="@+id/edManufacturer"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvManufacturer"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:completionThreshold="1"
                    android:gravity="center_vertical"
                    android:hint="厂家名称（非必填）"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvPurity"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="纯度"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/chemicalPurity"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvPurity"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:hint="非必填"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvDensity"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="密度"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/chemicalDensity"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvDensity"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:inputType="numberDecimal"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:text="1"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvSpecifications"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="规格"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/specNum"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvSpecifications"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:hint="输入规格容量"
                    android:inputType="numberDecimal"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="10sp" />

                <RadioButton
                    android:id="@+id/bugCationsLeft"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="6dp"
                    android:layout_toRightOf="@id/specNum"
                    android:background="@drawable/gui_ge_g"
                    android:gravity="center"
                    android:text="g"
                    android:textColor="@drawable/gui_ge_text_color" />

                <RadioButton
                    android:id="@+id/bugCationsRight"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@id/bugCationsLeft"
                    android:background="@drawable/gui_ge_ml"
                    android:checked="true"
                    android:gravity="center"
                    android:text="ml"
                    android:textColor="@drawable/gui_ge_text_color" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvPackage"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="包装"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <RelativeLayout
                    android:id="@+id/reLin"
                    android:layout_width="135dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvPackage">

                    <EditText
                        android:id="@+id/packNum"
                        android:layout_width="match_parent"
                        android:layout_height="25dp"
                        android:layout_centerVertical="true"
                        android:background="@drawable/bg_shu_ru_kuang_twoe"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingLeft="7.5dp"
                        android:singleLine="true"
                        android:textColor="@color/black"
                        android:textSize="10sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="7.5dp"
                        android:text="g"
                        android:textColor="@color/purple_99999" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/specType"
                    android:layout_width="59.5dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="6dp"
                    android:layout_toRightOf="@+id/reLin"
                    android:background="@drawable/bg_quan_xin_twoe">

                    <TextView
                        android:id="@+id/packUnit"
                        android:layout_width="36dp"
                        android:layout_height="30dp"
                        android:gravity="center_vertical"
                        android:paddingLeft="11.5dp"
                        android:text="瓶"
                        android:textColor="@color/white"
                        android:textSize="12sp" />

                    <ImageView
                        android:layout_width="12dp"
                        android:layout_height="12dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="11.5dp"
                        android:background="@mipmap/icon_xia" />
                </RelativeLayout>
            </RelativeLayout>


            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tvNum"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="数量"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/number"
                    android:layout_width="135dp"
                    android:layout_height="25dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/tvNum"
                    android:background="@drawable/bg_shu_ru_kuang_twoe"
                    android:gravity="center_vertical"
                    android:imeOptions="actionDone"
                    android:inputType="number"
                    android:paddingLeft="7.5dp"
                    android:singleLine="true"
                    android:text="1"
                    android:textColor="@color/black"
                    android:textSize="10sp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/butResetting"
                    android:layout_width="75dp"
                    android:layout_height="25dp"
                    android:background="@drawable/bg_ji_ka_feng_twoe"
                    android:gravity="center"
                    android:text="重置"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <Button
                    android:id="@+id/butDetermine"
                    android:layout_width="75dp"
                    android:layout_height="25dp"
                    android:layout_marginLeft="12dp"
                    android:layout_toRightOf="@+id/butResetting"
                    android:background="@drawable/bg_quan_xin_twoe"
                    android:gravity="center"
                    android:text="确定"
                    android:textColor="@color/white"
                    android:textSize="12sp" />
            </RelativeLayout>
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@mipmap/icon_shu_xian" />

        <RelativeLayout
            android:id="@+id/relOne"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.85"
            android:paddingLeft="14.5dp"
            android:paddingRight="13dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingTop="16dp"
                    android:text="入库清单"
                    android:textColor="@color/black"
                    android:textSize="15sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginRight="10dp"
                    android:background="@drawable/bg_bei_ji"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="名称"
                        android:textColor="@color/black"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="规格"
                        android:textColor="@color/black"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="净含量"
                        android:textColor="@color/black"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="数量"
                        android:textColor="@color/black"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/storey"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="柜层"
                        android:textColor="@color/black"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:gravity="center"
                        android:textColor="@color/black" />
                </LinearLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recyclerViewList"
                    android:layout_width="match_parent"
                    android:layout_height="230dp"
                    android:layout_marginRight="10dp"
                    tools:listitem="@layout/item_chemicals_view" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/labelView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/cshrk_img_zwsj" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:text="请在左侧区域录入化学品信息"
                    android:textColor="@color/purple_ff999999"
                    android:textSize="10sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:text="或直接扫描化学品标签"
                    android:textColor="@color/purple_ff999999"
                    android:textSize="10sp" />
            </LinearLayout>


            <RelativeLayout
                android:layout_width="240dp"
                android:layout_height="25dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="4dp"
                android:layout_marginRight="4dp"
                android:layout_marginBottom="20dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_shu_ru_kuang_twoe">

                    <TextView
                        android:id="@+id/cabinet"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="6dp"
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="10sp" />

                    <ImageView
                        android:id="@+id/imgPosition"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/icon_bqgl_qh_two" />
                </RelativeLayout>

            </RelativeLayout>

            <Button
                android:id="@+id/butOpen"
                android:layout_width="65dp"
                android:layout_height="25dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="20dp"
                android:background="@drawable/bg_sou_suo"
                android:text="再次开门"
                android:textColor="@color/white"
                android:visibility="gone" />
        </RelativeLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:gravity="center"
        android:text="返回180s"
        android:textColor="@color/white"
        android:textSize="10sp" />


    <Button
        android:id="@+id/subAdd"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun_two"
        android:text="确认入库"
        android:textColor="@color/white"
        android:textSize="10sp" />

</RelativeLayout>